{
  "name": "Wattierte Waffenrock",
  "image": "systems/DSA_4-1/assets/armory/quilted_armor.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 3,
  "price": 40,
  "armorValue": {
    "total": 2,
    "kopf": 0,
    "brust": 2,
    "ruecken": 2,
    "bauch": 2,
    "armlinks": 1,
    "beinlinks": 1,
    "armrechts": 1,
    "beinrechts": 1
  },
  "armorHandicap": 2,
  "description": ""
}
